=== debian/watch ===
version=3
https://github.com/Duion/Uebergame/releases \
    (?:.*/)?([\d\.]+)\.tar\.gz
